import Raid_Manager from "../../../Raid/Raid_Manager";
export const command_raid = {
    id: "bgs:raid",
    permission: 1,
    async run(command) {
        const argument = command.message.split(" ");
        const entity = command.sourceEntity;
        Raid_Manager.start(entity.dimension.id, entity.location);
    },
};
